<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="bn"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>ভারতের জন্য সীমিত ওয়ারান্টি</title></head><body id=""><div class="header">গুরুত্বপূর্ণ তথ্য</div><h1>ভারতের জন্য সীমিত ওয়ারান্টি</h1><div>
<p>এই সীমিত ওয়ারান্টি শর্তাবলীর অধীনে, Sony Mobile Communications AB, <span class="keep-together">221 88 Lund</span>, Sweden বা এর স্থানীয় অনুমোদিত কোম্পানি, কোনো গ্রাহক যখন এই যন্ত্রটি কেনেন তখন এই যন্ত্রটি (ফোন, ট্যাবলেট বা আনুষাঙ্গিক উপকরণ সহ) ডিজাইনের, উপাদানের বা গঠনপ্রণালীর ত্রুটি মুক্ত হবে এবং পরবর্তী এক (1) বছরের জন্য ওয়ারান্টির অধীনে থাকবে। 2018 থেকে লঞ্চ হওয়া পণ্যগুলির ক্ষেত্রে যন্ত্রটির সাথে অন্তর্ভুক্ত সমস্ত আসল আনুষঙ্গিক উপকরণে কেনার তারিখ থেকে ছয় (6) মাস পর্যন্ত ওয়ারান্টি দেওয়া হবে।</p>
<p>যদি, ওয়ারান্টি সময়কালে, এই যন্ত্র ডিজাইন, উপাদান বা গঠনপ্রণালীর ত্রুটির কারণে স্বাভাবিক ব্যবহার এবং পরিষেবা প্রদানে ব্যর্থ হয় তাহলে, আপনি যে দেশ/অঞ্চলে এটি কিনেছেন সেখানকার Sony অনুমোদিত ডিস্ট্রিবিউটর বা পরিষেবা সহযোগী তাদের নিজ দায়িত্বে এখানে নির্ধারিত বিধি ও শর্তাবলী অনুসারে মেরামত, প্রতিস্থাপন করবে বা অর্থ ফেরত দেবে।</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>যন্ত্র সারাই বা প্রতিস্থাপন করার সময় আপনার কিছু ব্যক্তিগত সেটিংস, ডাউনলোড এবং অন্যান্য তথ্য হারাতে পারে। বর্তমানে, Sony নির্দিষ্ট ডাউনলোডগুলির একটি ব্যাকআপ প্রতিলিপি নেওয়া থেকে আইনানুসারে, অন্যান্য বিধির বা প্রযুক্তিগত সীমাবদ্ধতার কারনে বাধাপ্রাপ্ত হতে পারে। Sony কোনো রকমের কোনো তথ্য নষ্ট হওয়ার জন্য দায় নেবে না এবং সেই তথ্যের জন্য অর্থ পরিশোধ করবে না। আপনার যন্ত্র সারাতে দেওয়ার বা প্রতিস্থাপন করার আগে সর্বদা আপনার যন্ত্রে সঞ্চিত সমস্ত তথ্যের যেমন ডাউনলোড, ক্যালেন্ডার এবং পরিচিতির ব্যাকআপ নেওয়া উচিত।</p></td></tr></table> </div>
</div>
               

            </body></html>